vRealize Orchestrator 7.3은 6.0.x, 7.0, 7.1 및 7.2 버전에서의 즉각적인 업그레이드를 지원합니다. Orchestrator 5.5.x의 경우 6.0.x 버전으로 먼저 업그레이드해야 합니다.